Subject: Re: Key Contacts in IFIs and OPIC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 Aug 2000 00:24:00 -0700 (PDT)

At some point very soon, we need to talk about how the whole range of 
contacts that need to be made in D.C. will be made- Hillings does not know 
about the deal as far as I know. Let's talk before the end of the week. 
Thanks.
---------------------- Forwarded by Richard Shapiro/HOU/EES on 08/03/2000 
07:22 AM ---------------------------

Dennis Vegas@ENRON_DEVELOPMENT
08/02/2000 07:54 PM
To: Daniel Castagnola/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Richard Shapiro@ENRON_DEVELOPMENT 
Subject: Re: Key Contacts in IFIs and OPIC

	

Because this whole issue is important to of our projects -Gaza, Guatemala, I 
wanted you to have an idea of the strategies being considered. Nothing is 
definitive, they want to lay our the risks and approaches necessary to 
protect all projects and relationships. If you have any thoughts concerning 
the approach, let me know! I will keep you posted as things unfold. 
---------------------- Forwarded by Dennis Vegas/ENRON_DEVELOPMENT on 
08/02/2000 07:41 PM ---------------------------

Keith Miceli@ENRON
08/02/2000 05:26 PM
To: Steven J Kean@EES, Mark Palmer/Corp/Enron@ENRON, [email-masked], 
Dennis Vegas/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Johan 
Zaayman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John 
Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked]
cc:  

Subject: Re: Key Contacts in IFIs and OPIC

FYI.  Keith
---------------------- Forwarded by Keith Miceli/Corp/Enron on 08/02/2000 
06:24 PM ---------------------------
From: John Hardy@ENRON_DEVELOPMENT on 08/02/2000 05:01 PM
To: Keith Miceli/Corp/Enron@ENRON
cc: Bill Gathmann/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Key Contacts in IFIs and OPIC  

Keith
 Following on our conversation, let me propose a couple of guiding factors in 
terms of a communications strategy for summer for Washington.  The overriding 
consideration should be to give OPIC operating flexibility to work with us in 
accomplishing our financing objectives without a lot of scrutiny from others 
around Washington that might be interested in getting political benefit from 
putting OPIC's political management on the hot seat.  We will be meeting with 
OPIC shortly after the announcement to set out the reasons why nothing much 
has changed. Our objective I think around Washington should be to quietly 
inform our friends and other critical players so that no one is surprised by 
learning of the shift and no one considers it to be a big deal.  So I would 
propose that after meeting with OPIC we make the rounds and talk to our 
contacts at State, DOE, Treasury, the Executive Directors at the World Bank 
and the IDB, EXIM and the other agencies as well as the appropriate staffers 
on the Hill that might have cause to comment on OPIC's decisions.  In each 
case we should be laying out the arguments why this transaction makes sense 
and why in the end nothing much has changed.  Hope this helps.  Thanks John 

Keith Miceli@ENRON
08/02/2000 03:06 PM
To: John Hardy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Key Contacts in IFIs and OPIC

John:  I understand that you are in the know about Summer.  Therefore, could 
I prevail on you to provide me with a list of the names and titles of those 
from the aforementioned groups who we should consider sending a letter to 
inform them of the transaction.  I assume it would be the U.S. Executive 
Director, of World Bank and IDB, plus OPIC President.  You know better than 
me, so I'll stand by.  Your input will be included in a workbook we are 
developing for a major communications rollout plan--both internal and 
external. Thanks, Keith